Source: libstatistics-basic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libnumber-format-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-basic-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-basic-perl.git
Homepage: https://metacpan.org/release/Statistics-Basic

Package: libstatistics-basic-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnumber-format-perl
Multi-Arch: foreign
Description: collection of very basic statistics modules
 Statistics::Basic is a collection of very basic statistics modules. It
 includes modules to find the correlation between two arrays, find the
 covariance between two arrays, find the least square fit for two arrays,
 find the mean of an array, find the median of an array, find the mode of
 an array, find the standard deviation of an array, and find the variance
 of an array.
